[globals]
ALANCELL=6122221111
CHELLEANI=9522222222
CNETANI=2009490000
CONSOLE=Console/dsp                             ; Console interface for demo
FWDANI=393111
FWDPASSWORD=234567
FWDRINGS=ZAP/G1
FWDVMBOX=10
GREGCELL=6122223333
IAXINFO=username:password
IAXTELANI=7002224444
MYNAME=DOAKES JOE
SCCANI=9522225555
SCCINFO=9522225555:otherpassword
TRUNK=Zap/g2                                    ; Trunk interface
TRUNKMSD=1
TRUNKNPA=952
TRUNKANI=9522224444                             ; MSD digits to strip (usually 1 or 0)
VOICEPULSEINFO=voicepulseusernamegoeshere
VOICEPULSEANI=9522224444 ; You can send voicepulse any originating ANI you want to
;
